<div data-ng-controller="notesCtrl as notes">
    <div class="topology col-lg-12 col-md-12 col-sm-12">
        <div class="col-lg-4 col-md-4 col-sm-4  dates">
            <h3>
                Topology
            </h3>
            <div class="clear-fix"></div>
            <ng-md-icon style="fill: #757575" icon="keyboard_arrow_left" size="25" class="topology-icon"></ng-md-icon>
            <span>2016-10-03 17:40 +0530</span>
            <ng-md-icon style="fill: #757575" icon="keyboard_arrow_right" size="25" class="topology-icon"></ng-md-icon>
        </div>
        <div class="col-lg-8 col-md-8 col-sm-8 brlist">
            <span data-ng-repeat-start="tp in notes.topo" style="background: {{tp.color}}">{{tp.name}}</span>
            <ng-md-icon data-ng-repeat-end style="fill: #3e3e3e" icon="keyboard_arrow_right" size="15" class="topology-icon"></ng-md-icon>
        </div>
    </div>
    <div class="iconslider col-lg-12 col-md-12 col-sm-12">
      <div style="height: 150px">
        <ng-owl-carousel class="owl-theme" owl-items="notes.slides" owl-properties="notes.prop">
          <div class="item" data-ng-repeat="slide in notes.slides track by slide.id" index="slide.id" class="col-lg-3">
            <ng-md-icon style="fill: {{slide.fill}}; background: {{slide.color}}" icon="{{slide.icon}}" size="25" class="slider-icon"></ng-md-icon>
          </div>
        </div>
      </div>
    <div class="icontable col-lg-12 col-md-12 col-sm-12">
        <table class="table table-responsive collapsed" id="icontable">
          <thead>
            <tr>
              <th data-ng-repeat="th in notes.nttable.th">{{th}}</th>
            </tr>
          </thead>
          <tbody>
            <tr data-ng-repeat="tr in notes.nttable.tr" class="textrow">
              <td data-ng-repeat="td in tr" data-ng-class="{'outertext': td.outer != ''}"><span class="txtlabel" style="background: {{td.back}}; color: {{td.color}}">{{td.label}}</span>{{td.outer}}</td>
            </tr>
            <tr data-ng-repeat="tr in notes.nttable.tr1">
              <td data-ng-repeat="td in tr">
                <ng-md-icon data-ng-if='td.label == ""' style="fill: {{td.fill}}; border: 3px solid {{td.color}};border-radius: 15px;padding:5px 2px 3px;" icon="{{td.icon}}" size="20" class="table-icon"></ng-md-icon>
                <span data-ng-if='td.label != ""' class="txtlabel" style="color: {{td.color}}">{{td.label}}</span>
              </td>
            </tr>
          </tbody>
        </table>
        <button data-ng-click="notes.toggleTable($event, this)" data-toggle="collapse" class="btcollapse pull-right" data-target="#icontable"><i class="fa-angle-up fa"></i> Collapse</button>
      </div>
</div>